#sp-header-wrapper #header {box-shadow:none;background:none;}

#sp-header-wrapper .logo-wrapper {padding: 5px 10px 0px 30px;  }

button, input[type="submit"], input[type="button"], submit { text-shadow:none;}

#mod_login_remembermetext {float:left;}

input[type="radio"], input[type="checkbox"] {margin: 0 8px;}
.formResponsive input[type="submit"], #sp-right .button,#sp-right .btn.btn-primary,#sp-right input[type="submit"],input[type="submit"]  {border-radius:2px;background:rgba(0,0,0,.8);padding:8px 35px;}
.formResponsive input[type="submit"]:hover, #sp-right .button:hover ,#sp-right .btn.btn-primary:hover ,#sp-right input[type="submit"]:hover  {background:rgba(255,0,0,.8);}
.cbLoginLinksList {list-style:none;margin-left:0;}
.cbLostLoginLi {font-size:10px; float:left;margin:24px 8px 4px 0px;background:rgba(0,0,0,.1);padding:5px;border-radius:4px;}
.cbLostLoginLi a {color:#555;}
.search {margin-top:18px;margin-right: 18px;}
#sp-search input {height:34px;}


.cbPosLeft .cb_field {width:100% !important;}
.connectionBox, .containerBox {border:0;}
#cbProfileTitle {display:none;}
#cbtf_21 label {width:60% !important;}
#cbtf_21 .cb_field {width:auto !important;}
#cbfv_45 {font-size:22px;font-weight:bold;}
.sectiontableheader {text-align:left;}
.cbUserListResultCount {display:none;}
.cbUserListCol2 {min-width:280px;}

.ffee {width:1670px;}

.cbformdiv .cb_form_line .cb_field input, form.cb_form .cb_form_line .cb_field input, form.cb_form .cb_form_line .cb_field select, .cb_tab_content .cb_form_line .cb_field input, .cb_tab_content .cb_form_line .cb_field select
{vertical-align:middle;margin-left:12px;margin-right:1px;}

#sp-main-menu ul.level-0 > li:hover, #sp-main-menu ul.level-0 > li.active {
    background: none repeat scroll 0 0 #52B6EC;background:rgba(0,0,0,.9)}
    
    #sp-bottom-wrapper h3.header {font-size:26px;}
    
.cbpgIbox a {color:#fff !important ;}

.mm a {color:#bbb;}
.mm a:hover {color:#fff !important;}
#cb_info { width:310px;margin-left:13px;margin-top:8px; height:120px;}

@media screen and (max-width:768px) {
.sp-main-menu-toggler {position: fixed; top:45px; right:0px; z-index: 9999;} 
#sp-header-wrapper .logo-wrapper {padding:5px 10px 20px 20px;}
#sp-header-wrapper .logo-wrapper img {max-height:70px;}
.homepage #sp-main-body-wrapper {margin-top:90px; }
}

@media screen and (max-width:480px) {
.sp-main-menu-toggler {position: fixed; top:65px; right:0px; z-index: 9999;} 
#sp-header-wrapper .logo-wrapper {padding:5px 10px 20px 20px;}
#sp-header-wrapper .logo-wrapper img {max-height:70px;}
.homepage #sp-main-body-wrapper {margin-top:90px; }
}

body.bg {
  background: none repeat scroll 0 0 #fff;
}

#sp-top-wrapper {padding-left:50px;position:fixed;z-index:9999;width:100%;left:0;background:rgba(0,0,0,.9);}
#sp-top-wrapper ul li {float:left;padding:5px 20px;font-size:12px;}
#sp-top-wrapper ul li a {color:#ccc;}
#sp-top-wrapper ul li a:hover {color:#fff;}

#sp-header-wrapper {
  left: 0;
  position: fixed;
  top: 30px;
  width: 100%;
  z-index: 9998;
}

#sp-header-wrapper {box-shadow:none;background:rgba(255,255,255,.8);}
#sp-bottom-wrapper {background:#222;}
#sp-bottom-wrapper .container {border-bottom:0;}

#sp-header-wrapper .input-append, .input-prepend {
  display: inline-block;
  font-size: 0;
  margin-bottom: 0px;
  vertical-align: middle;
  white-space: nowrap;
}

#sp-main-menu ul.level-0 > li > a {
  color: #444;
}
.socialbb {padding-top:7px;}

.cbformdiv .cb_form_line label, form.cb_form .cb_form_line label, .cb_tab_content .cb_form_line label {
margin-bottom:0!important;
}

#sp-main-menu ul.level-0 > li > a {
  padding: 6px 16px;border:#ccc solid 1px;margin:4px;
}

.cbListFieldCont {color:#333;} 
.cbThumbPict:hover {opacity:.8;}
.cbUserListTitle {font-size:18px;color:#333;padding-bottom:10px;}


@media print {
#sp-header-wrapper, #sp-top-wrapper, #sp-bottom-wrapper, #sp-footer-wrapper, #cb_tabmain, .sp-main-menu-toggler { visibility: hidden; display:none;}
  a[href]:after {content: none !important;}
#at20mc, #_atssh, .connectionBox  a b {display:none!important;}
#sp-main-body-wrapper {margin:0!important;padding:0!important;}
#cardheader {width:200px;}
#sp-main-body-wrapper {position:fixed;top:0;left:0;}
label, input, button, select, textarea {
  font-size: 10px;
  font-weight: normal;
  line-height: 10px;
}
body {
  color: #333;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 10px;
  line-height: 10px;
}
}

#cb_dob__minval_Day_ID, #cb_dob__minval_Month_ID, #cb_dob__minval_Year_ID, #cb_dob__maxval_Day_ID, #cb_dob__maxval_Month_ID, #cb_dob__maxval_Year_ID {max-width:100px;}

#sp-footer-wrapper {position:fixed;bottom:0;left:0;width:100%;background:#fff;font-size:12px;}
#sp-footer1 .custom {margin:4px 0;padding:4px;border:1px solid #eee;}
#sp-footer2 .custom {margin:4px 4px 4px 0;padding:6px 4px 4px 4px;border:1px solid #eee;}
#sp-footer2 .custom a {color:#333;}

#sp-search input, textarea {
 width:110px; 
}

#rsform_3_page_0 input[type="text"] {
  width: 260px; height: 30px;
}

#rsform_3_page_0 input{
  width: 260px; 
}

#rsform_3_page_0  textarea {
  width: 260px; height: 60px;
}

.cbUserListFieldLine {text-align:center;}
.cbUserListFieldLine a{color:#333;}
.listi {height:300px;}
#cb_cb_comp_login {width:300px;margin:0 auto;}
#rsform_3_page_0 {width:300px;margin:0 auto;}
#cb_cb_comp_login  .componentheading {font-size:16px;font-weight:bold;}

.item-149 a , .item-135 a , .item-133 a {color:#fff!important;font-weight:bold;}
.cbUserListChangeItem  {display:none;}
.cbUserListChanger {line-height:12px;}
#sp-user1 .module h3 {
  font-size: 16px;
  font-weight: 300;
  line-height: normal;padding-bottom:20px;
}

.cbSnglCtrlLbl:after {content:" \A ";white-space: pre;}
.cbtmplDateSeps, .cbtmplDateWhiteSeps {display:none;}
.cbSearchToVal {padding-left:30px;}
#cb_info {max-width:265px;}

#sp-footer1 ul li{list-style:none;float:left;text-align:center;padding: 0 10px 0;font-size:11px;}
#sp-footer1 ul , #sp-footer1 p{padding: 0;margin:0;font-size:11px;text-align:center;}
#sp-footer1 a {color:#999!important;}
#sp-footer1 a:hover {color:#666!important;}


@media screen {
#cardheader {display:none;}
}
@media screen and (max-width:590px){
#sp-top-wrapper {position:fixed;bottom:0px;left:0px;padding-left:0px;}
#sp-header-wrapper {top:0;}
.sp-main-menu-toggler {top:10px;right:5px;}
.responsive .sp-main-menu-toggler { right: 5px;}

#cbUserTable {width:100%!important;}
#cbUserTable tr {width:50%!important;}
.cbUserListFT_cb_type, .cbUserListFC_cb_type, #cbfr_85, #cbfr_103, #cbfr_86, #cbfr_93, #cbfr_74, #cbfr_84, #cbfr_60, #cbfr_58,#cblabcbfv_56, #cblabcbfv_81, #cbfr_88, #cbfr_82, #cbfr_83, #cblabcbfv_59 {display:none;}
.cbUserListCol3, tr.sectiontableheader th:nth-child(3) {display:none;}
.item-149 {display:none;}
#sp-bottom2, #sp-bottom3, #sp-bottom4 {text-align:center;}
.cbUserListCol1 img{width:150px!important;}
#sp-footer-wrapper {display:block;position:relative ;width:100%;background:#fff;font-size:12px;}
#sp-position7 {width:100px;margin:0 auto 5px;}
#sp-position8 {text-align:center;}
body {padding-top: 90px;}
.homepage #sp-main-body-wrapper {margin-top:0px;}

}

@media screen and (min-width:591px){
#sp-top-wrapper {padding-left:50px;position:fixed;top:0px}

body, body.subpage {padding-top: 155px;}


}

.cbThumbPict {max-height:248px;}

#sp-header-wrapper .span9 {margin-left:0px!important;}

#sp-main-menu ul.level-0 > li {
  font-size: 12px;
  font-weight: 400;
}

@media screen and (max-width:1180px) {

#sp-footer1 .custom {display:none!important;}
}

#sp-top-wrapper ul li {
  float: left;
  font-size: 12px;
  padding: 5px 12px; 
}

h1 a {color:#333;}


@media screen and (max-width:1180px) {
#sp-top-wrapper, #top {display:block;margin:0;padding:0;height:30px!important;}
#sp-top-wrapper .item-149, #sp-top-wrapper .item-133, #sp-top-wrapper .item-134,#sp-top-wrapper .item-112 {display:none;}
#sp-position8 {float:left;Display:block!important;}
}




